
Broken Leg: Fixed Soul.

This is the day that I tell you the story of love. We went to the mountains to go skiing. Little did I know that it would change my life. We entered a wonderful condominium. No worries or cares. I was just thankful to be away from the everyday hustle and bustle. The next day we would all go skiing. We got off to a late start with the ski rental and a glitch with a ski pass, but it all happened exactly as it was meant to, now that I see it from a new perspective. All of that was intended. It was timed perfectly for me to see the woman with one and a half legs while we finally waited in line for the chair lift. I remember being deeply thankful for my two legs. Then, of course, my mind drifting to the fact that it was hot and we were sweating while we waited to get on the chair lift. I knew that was a significant moment, thinking of that woman, but not until later would I understand why.

It was a beautiful warm sunny day for skiing with a lot a snow and there were so many people on the hill. We headed off to the green ski run to get the boys used to skiing for the season. It was wonderful. Then, on our second or third time skiing down the same run, it happened. The boys were all down the hill. Now, I could follow like a momma bear and make sure that they were all safe. When I looked up the hill, to start on my way, I saw him coming and I saw the fear in his eyes. He knew that he was going to hit me and I knew I was going to be hit. In the next moment, I was under him in absolute pain and nothing else in the world existed. I am sorry, but all I could do was curse.

Finally, my mind came back to the people around me and I felt sorry for the boy that ran into me. He was the age of my son and all I saw in his eyes were sorrow and tears. My heart went out to him. I tried to move my leg to get up to move on with the day and I realized that it was not going to happen that way. I now knew the day was going to look different than I had hoped. My leg was broken. I tried to console the sweet boy sitting next to me and tell him that it was probably just bruising, but we both knew that statement was a complete lie.

The ski patrol person was now looking at me and with intensity I looked straight into his eyes and with my mouth, but not a voice, said, ‘It's broken.’ Before I knew it, I was on a sled going down the hill looking up into the sky. I was in intense pain and praying for the bottom of the hill to be close in time. As soon as I reached the emergency room, I was thankful and resolved as to whatever was going to happen next. The x-ray confirmed what I already knew, a broken tibia and fibula in my right leg. On to the hospital, to where I would spend the next three days.

I remembered the conversation that I had with the woman in the ambulance. It all is so amazing. She said, ‘Well, maybe you can use this as an opportunity to become enlightened.’ My response was ‘I am already enlightened, but maybe it will become deepened.’ She was there for a reason saying these words and I had a deep knowing that what I said was the truth. There was nowhere else to be, but in that present moment. I didn't know what was going to happen in the future. At the hospital, while waiting for the room, all of the medical history was taken and I was given pain medication.

Off to the room for surgery that night. A rod was secured to the fibula to give stability to the leg. I was put on an IV for pain medication. It had a button that I could push that was on a timer so that I could not overdose. The first night there wasn't much sleep for me. By the second night, I was so exhausted. Finally, I fell asleep.

It was the most peaceful sleep ever. In fact, it was so peaceful that I didn't want to wake up. It was as if I was separate from my body. I was a warm energy presence above my chest and in that presence there was nothing but stillness and peace. Nothing affected me. Nothing in the physical world mattered. All was perfect for ‘good’ or ‘bad,’ it just was. God held the future. There was nothing to worry about. Where I was, above myself, nothing to fear because everything was perfect, even fear was perfect and there was a nonjudgmental knowing that there was a reason for fear.

When I was out of my body, I didn't worry about anyone on earth because I knew that they have inside of each of them what I was feeling in that moment, which was peace and that God unconditionally loved them. It was as if they were each being engulfed in God’s love, which was better than anything that I could possibly get close to providing. That their lives were going to happen perfectly, according to how they needed it to happen with God. It was all perfect.

There was nothing to fear because fear is not real. Fear is the result of thinking that things are not perfect. But everything is perfect. The reason for fear is to see the light. It's to understand and to be able to feel peace. If we didn't know fear then we wouldn't be able to recognize and appreciate peace. I'm so thankful for the contrast, but I chose peace. That's free will: the choice to choose fear or to choose peace. So, how do we choose no fear? How do we choose peace? We choose by being aware of what we are feeling and by asking ourselves, ‘Am I in fear right now or am I in peace and joy right now?’ If we want to grow to become less fearful then ask yourself, ‘where is the fear originating and how can I understand and dispel the fear so that I can grow stronger towards no fear in order to live more peacefully?’ When we understand where the fear comes from it has a way of disappearing because, in a sense, you realize that fear is not real and it is a thought that you have made up in your mind. Then you can be back within yourself and be content again.

Sometimes when I have fear, all I do is simply concentrate, count to five, remember that all is well and the fear loses its power. I am then back into the present moment and I get on with my day. When I came back into my body, I opened my eyes and it seemed as though I was under two inches of water. I heard people in the room and wanted them to know that I was awake because I could feel their fearful energy within them wanting me to wake up. I forcefully tried to talk and the first thing that popped into my mind was ‘help me’.

It worked; I could feel the people sigh in relief. Quickly, they canceled all of the medical interventions that they were getting ready to implement. Everyone scattered about the room. Each had their own energy. I still felt peace so their energy didn't bother me, but I quickly became aware of how important it is to be a person with positive and calm energy because others can feel it. Now I live my life with a knowing that everything is happening perfectly. Even the difficult times, like a broken leg, is perfect. Look at the beauty that has been provided. I have zero worries. All things work out for the good. Everything happens for a reason. There are no coincidences. We are all unconditionally loved.
